<? $this->headScript()
		//->appendFile(_st('overlay.js'), 'text/javascript')
		->appendFile('http://www.google.com/recaptcha/api/js/recaptcha_ajax.js', 'text/javascript')
		//->appendFile(_st('highslide.js'), 'text/javascript')
		//->appendScript('hs.graphicsDir = "/css/graphics/"');
?>

<? $this->headScript()->appendFile('/index/js-init-exact?view=profile&lang=' . $this->lang()); ?>

<? //$this->headLink()->prependStylesheet(_st('highslide.css')); ?>

<? error_reporting(0); ?>
<? $DEFINITIONS = Zend_Registry::get('defines'); ?>
<? $conf = Zend_Registry::get('escorts_config'); ?>
<? $contacts = $this->escort->getContacts(); ?>
<? $about = $this->escort->getAbout(); /*print_r($about);*/ ?>
<? $current_user = Model_Users::getCurrent(); ?>
<? $disabled_rev = (isset($this->escort->disabled_reviews) &&  $this->escort->disabled_reviews == 1) ? true : false; ?>
<? $disabled_comm = (isset($this->escort->disabled_comments) &&  $this->escort->disabled_comments == 1) ? true : false; ?>

<? /*$this->headScript()
	//->appendFile(_st('feedback.js'))
	
	//->appendFile(_st('add-to-favorites.js'))
	->appendScript('Cubix.Feedback.url = "' . $this->getLink('feedback') . '"')
	
	->appendScript('Cubix.Favorites.lng = "' . $this->lang() . '"');*/
?>

<? if ( isset($this->user->member_data) ): ?>
	<? $is_premium = $this->user->member_data['is_premium']; ?>
	<? if ( $is_premium ): ?>
		<? $this->headScript()
			->appendScript('Cubix.Feedback.wrapper = "contactme_vip_wrapper"'); ?>
	<? endif; ?>
<? endif; ?>

<?
	$params = array('city' => $contacts->country_iso . '_' . $contacts->city_slug);
	$path_category = "";
	if ( $this->escort->gender == GENDER_MALE ) {
		$params['section'] = 'boys';
		$path_category = "boys";
		$path_title = "boys";
	}
	elseif ( $this->escort->gender == GENDER_FEMALE ) {
		// $params['section'] = ''
		$path_category = "independents";
		$path_title = "independent_girls";
	}
	elseif ( $this->escort->gender == GENDER_TRANS ) {
		$params['section'] = 'trans';
		$path_category = "trans";
		$path_title = "trans";
	}
	elseif ( $this->escort->agency_id ) {
		$params['section'] = 'agency';
	}

	if ( $this->escort->agency_id ) {
		$path_category = "agency";
		$path_title = "agency_girls";
	}

	$link = $this->getLink('base-city', $params);
?>

<?
	$site_path_city = $contacts->{'base_city_' . $this->lang()};
	$site_path_link = $link;
?>

<?// $this->sitePath()->append(__($path_title), $this->getLink('escorts', array($path_category), true)); ?>


<? Model_EscortsV2::hit($this->escort->id) ?>

<?
	$seo_params = array(
		'showname' => $about->showname,
		'city' => $contacts->{'base_city_' . $this->lang()},
		'region' => $contacts->{'region_title_' . $this->lang()},
		// 'cities' => implode(', ', $seo_cities)
	);

	$seo = $this->seo('escort', $this->escort->id, $seo_params);
?>



<!------------ PHOTO VIEWER ---------------->
<!--<link rel="stylesheet" type="text/css" href="<?= _st('photo-viewer.css') ?>" />-->
<!--<script type="text/javascript" src="/js/photo-viewer.js"></script>-->

<script type="text/javascript">
	
	var profileVars = {
		showname	: '<?= $this->escort->showname ?>',
		escortId	: '<?= $this->escort->id ?>',
		lang		: '<?= $this->lang() ?>',
		defLang		: '<?= Cubix_Application::getDefaultLang() ?>',
		currentUser	: <?= json_encode($current_user) ?>,
		packageQueue : <?= json_encode($package_queue) ?>,
		chatUrl		: '<?= 'http://chat.escortforum.net/chat7/chat.php?hash=' . session_id() ?>',
		reviewsUrl	: '<?= $this->getLink('escort-reviews', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>',
		disableReview : <?= json_encode($disabled_rev) ?>
	};
	window.Escort = { showname: profileVars.showname, escort_id: profileVars.escortId };
</script>

<?/*<script type="text/javascript">
	window.Escort = { showname: '<?= $this->escort->showname ?>', escort_id: '<?= $this->escort->id ?>' };

	window.addEvent('domready', function(){
		var chat_btn = $('<?= $this->lang() ?>_chat_with_me_btn');

		<? if ( ! isset($current_user) ): ?>
		chat_btn.addEvent('click', function(e){
			e.stop();
			Cubix.Popup.Show('500', '520');
		});
		<? else: ?>
			<? if ( $current_user['user_type'] == 'escort' ): ?>
				<? $escort = $current_user->getEscort(); ?>
				<? $package_queue = Cubix_Api::getInstance()->call('escorts.getActivePackagesExpiration', array($escort->id)); ?>
			<? endif; ?>			
			
			<? if ( $current_user['user_type'] == 'escort' && ! $package_queue ): ?>
			chat_btn.addEvent('click', function(e){
				e.stop();
				Cubix.ChatPopup.Show('100', '100', this, 60, 230);
			});
			<? else: ?>
			chat_btn.addEvent('click', function(e){
				e.stop();
				//window.open('http://www.escortforum.net/index/chat?init_private=<?= $this->escort->username ?>', 'escortforum', 'height=620, width=820');
				window.open('http://chat.6annonce.com/chat7/chat.php?hash=<?= session_id() ?>', '6annonce', 'height=620, width=820');
			});
			<? endif; ?>
		<? endif; ?>
	});
</script>*/?>

<!------------ /PHOTO VIEWER ---------------->

<input type="hidden" id="escort_id" value="<?= $this->escort->id ?>" />
<div id="setcard">

<div class="lcol">

	<?
		if ( strlen($this->escort->agency_id) ) {
			$online_status = Model_Users::isOnlineNow(null, $this->escort->agency_id);
		}
		else {
			$online_status = Model_Users::isOnlineNow($this->escort->id);
		}
	?>
	<? if ( $online_status ): ?>
	<div class="<?= $this->lang() ?>_online_now_btn"></div>
	<? endif; ?>

	<div class="block photos">
		<a href="<?= $this->escort->getMainPhoto()->getUrl('orig') ?>" class="photo main highslide" onclick="return PhotoViewer.Show()">
			<? if ( $this->escort->getMainPhoto()->photo_status == Model_Escort_Photos::STATUS_VERIFIED): ?>
				<div class="p100-big"></div>
			<? endif; ?>
            <? if ( $this->escort->isSuspicious() ): ?>
				<div class="suspicious-big"></div>
            <? endif; ?>
            
			<img src="<?= $this->escort->getMainPhoto()->getUrl('medium') ?>" width="200" height="267" alt="<?/*<?= $contacts->{'base_city_' . $this->lang()} ?> <?= $this->t('escort') ?> - <?= $about->showname ?> Escort in <?= $contacts->{'base_city_' . $this->lang()} ?>*/?><?= $seo->title ?>" />
		</a>

		<div id="<?= $this->lang() ?>_chat_with_me_btn" <?= ($this->escort->isChatOnline()) ? '' : 'class="none"' ?>></div>

		<div class="ajax" id="other-photos">
			<?= $this->render('escorts/photos.phtml'); ?>
		</div>

		
			<?/* if ( ! isset($current_user) || ! $current_user->isMember() ): ?>
				<script type="text/javascript">
					window.addEvent('domready', function(){
						$$('.add-review').addEvent('click', function(e){
							e.stop();
							Cubix.Popup.Show('500', '520');
						});
					});
				</script>
			<? else: ?>
				<script type="text/javascript">
					window.addEvent('domready', function(){
						$$('.add-review').addEvent('click', function(e){
							window.location = "<?= $this->getLink('escort-reviews', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>";
						});
					});
				</script>
			<? endif; */?>

			<ul class="review-options">
				<? if (!$disabled_rev): ?>
				<li class="profile"><a href="<?= $this->getLink('private-v2-add-review', array('escort_id' => $this->escort->id)) ?>" class="add-review"><?= $this->t('add_review') ?></a></li>
				<? endif;?>
				<li class="profile"><a href="<?= $this->getLink('tell-friend') ?>" class="tell-friend"><?= $this->t('tell_friend') ?></a></li>
				<li class="profile"><a href="<?= $this->getLink('report-problem', array('escort_id' => $this->escort->id)) ?>" class="report-problem"><?= $this->t('problem_report') ?></a></li>
			</ul>
		
	</div><!-- photos -->


	<!-- PRIVATE PHOTOS -->	
	<? if ($conf['profile']['private_photos']): ?>
		<? if ( $current_user && ($current_user->isMember() || $current_user->isEscort() || $current_user->isAgency()) ): ?>
			<? if ( $this->private_photos_count > 0 ):?>
			<div class="block">
				<div class="head"><div class="i txt-center">
					Private Photos
				</div></div>

				<div class="thumbs-escorts ajax" id="container_private_photos">
					<?= $this->render('escorts/private-photos.phtml'); ?>
					<div class="clear"></div>
				</div>
			</div>
			<div class="clear"></div>
			<? endif; ?>
		<? endif; ?>
	<? endif; ?>	
	<!-- END OF PRIVATE PHOTOS -->

	
	<? if ( $gotm = $this->isGOTM($this->escort->id) ): ?>
		<div class="block">
			<div class="head"><div class="i">
				<?= $this->t('my_awards') ?>:
			</div></div>

			<div class="thumbs-escorts ajax award" id="container_agency_escorts">
				<div class="award-text"><?= $this->getMonth($gotm->month, $this->lang()) ?><br/><?= $gotm->year ?></div>
				<img src="<?= _st('reviews/gotm.png') ?>" />
				<div class="clear"></div>
			</div>
		</div>
		<div class="clear"></div>
	<? endif; ?>

	<?= $this->votingWidget($this->escort) ?>

	 
	<? if (!$disabled_rev): ?>
		<? if ( $this->review ): ?>
		<div class="block reviews">
			<div class="head"><div class="i">
				<?= __('last_review', array('showname' => $about->showname)) ?>
			</div></div>

			<div class="dt"><span class="strong"><?= __('currently') ?> <a href="<?= $this->getLink('escort-reviews', array('showname' => $about->showname, 'escort_id' => $this->escort->id)) ?>"><?= $this->rev_count ?> <?= __('reviews') ?></a></span></div>
			<div class="dt"><span class="strong"><?= __('service_comments') ?>:</span><br/><?= $this->review->services_comments ?></div>
			<div class="dt"><span class="strong"><?= __('latest_by') ?>: <?= $this->review->username ?> (<?= date('d M Y', $this->review->creation_date) ?>)</span><br/>
			<div class="rating looks"><div class="strong"><?= __('looks') ?>:</div><img src="<?= _st('reviews/faces_' . $this->review->looks_rating . '.png') ?>" /></div>
			<div class="rating services"><div class="strong"><?= __('services') ?>:</div><img src="<?= _st('reviews/stars_' . $this->review->services_rating . '.png') ?>" /></div>
			</div>
			<a class="btn-blue-slim " href="<?= $this->getLink('escort-reviews', array('showname' => $about->showname, 'escort_id' => $this->escort->id)) ?>"><i><?= __('view_reviews') ?></i></a>
		</div>
		<? endif; ?>
	<? endif; ?>

	<? if ( $conf['showAgencyInProfile'] ): ?>
		<? if( $this->escort->agency_id && isset($this->agency) && strlen($this->agency->name) > 0 ):?>
		<div class="block">
			<div class="head"><div class="i">
				<div class="agency-name-label">
				<?= $this->t('more_escorts_by') ?>:
				</div>
				<div class="agency-name">
					<a href="<?= $this->getLink('agency', array('slug' => $this->agency->slug, 'id' => $this->escort->agency_id), true); ?>"><?= $this->agency->name ?></a>
				</div>
			</div></div>

			<div class="thumbs-escorts ajax" id="container_agency_escorts">
				<?= $this->render('escorts/agency-escorts.phtml'); ?>
				<div class="clear"></div>
			</div>
		</div>
		<div class="clear"></div>
		<? endif; ?>
	<? endif; ?>
      
</div><!-- lcol -->

<div class="rcol">	
	<!-- SETCARD INFO BLOCK -->
	<? $setcard_info = $this->escort->getSetcardInfo(); ?>
	<div class='detail-infobox'>
		<span class="bold"></span>
		<span class="bold"></span>
		<span class="bold"></span>
	</div>
	<!-- END SETCARD INFO BLOCK -->
	<?/*<script type="text/javascript">
		window.addEvent('domready', function(){
			var overlay = new Cubix.Overlay($('sedcard-views'), {
				loader: _st('loader-small.gif'),
				position: '50%',
				offset: {
					left: 0,
					top: -1
				}
			});

			overlay.disable();

			<?php
			$link = "";
			$lang_id = Cubix_I18n::getLang();
			if ( $lang_id != Cubix_Application::getDefaultLang() ) {
				$link = "&lang_id=".$lang_id ;
			}
			?>

			new Request({
				url: '/index/sedcard-total-views?escort_id=<?= $this->escort->id ?><?= $link; ?>',
				method: 'get',
				onSuccess: function (resp) {
					$('sedcard-views').set('html', resp);
					overlay.enable();
					if ( resp.length == 0 ){
						$('sedcard-views').setStyle('display','none');
					}
				}
			}).send();
		});
	</script>*/?>

	<table class="stats">
		<tr>
			<td class="l">
				<div id="sedcard-views">
					
				</div>
			</td>
			<td><?= $this->t('last_modified') ?>: <span class="strong"><?= ($setcard_info->date_last_modified) ? date("d M Y", strtotime($setcard_info->date_last_modified)) : '---' ?></span></td>
			<? /*
			<td class="r"><?= $this->t('created') ?>: <span class="strong"><?= date("d M Y", strtotime($setcard_info->date_registered)); ?></span></td>
			*/ ?>
			<? if ( ! isset($current_user) || $current_user->isMember() ): ?>
			<td>
				<? if ( ! isset($current_user) ): ?>
					<div id="alertme">
						<a href="#" class="alm-btn" id="alm-btn"><?= __('alm_alert_me') ?></a>
						
						<div class="alm-wr none" id="alm-wr">
							<div class="alm-bg-top"></div>
							<div class="alm-bg" id="alm-bg">
								<div class="alm-x"></div>
								<div class="text">
									<div class="blue i"><?= __('alm_alert_system') ?>:</div>
									<p>
										<?= __('alm_reg_text_1') ?>
									</p>
									<p>
										<?= __('alm_reg_text_2') ?> <span class="blue"><?= __('alm_reg_text_3') ?></span>
									</p>
								</div>

								<div class="alm-reg-wr">
									<a href="<?= $this->getLink('membership-type') ?>" class="alm-reg"><?= __('alm_reg_for_free') ?></a>
								</div>
							</div>
							<div class="alm-bg-bottom"></div>
						</div>
						
						
					</div>
				<? else: ?>
					<div id="alertme">
						<? 
						if ($this->isInAlerts($current_user->id, $this->escort->id))
						{
							$cl = 'none'; 
							$cl_a = '';
						}
						else
						{
							$cl = '';
							$cl_a = 'none'; 
						}
						?>
						<div id="alm-b-a" class="<?= $cl_a ?>"><a href="#" class="alm-btn-m active"><?= __('alm_alert_active') ?></a></div>
						<div id="alm-b" class="<?= $cl ?>"><a href="#" class="alm-btn-m"><?= __('alm_alert_me') ?></a></div>
						
						<div class="alm-wr none" id="alm-wr-m">
							<div class="alm-bg-top"></div>
							<div class="alm-bg" id="alm-bg-m">
								<div class="alm-x"></div>
								<div class="text">
									<div class="blue i"><?= __('alm_inform') ?>:</div>
									<form action="" method="post" id="alertme_form">
										<label for="alm-<?= ALERT_ME_NEW_COMMENT ?>">
											<input type="checkbox" name="comment" id="alm-<?= ALERT_ME_NEW_COMMENT ?>" /> <span><?= $DEFINITIONS['alert_me'][ALERT_ME_NEW_COMMENT] ?></span>
										</label>
										<label for="alm-<?= ALERT_ME_MODIFICATION_ON_PROFILE ?>">
											<input type="checkbox" name="profile" id="alm-<?= ALERT_ME_MODIFICATION_ON_PROFILE ?>" /> <span><?= $DEFINITIONS['alert_me'][ALERT_ME_MODIFICATION_ON_PROFILE] ?></span>
										</label>
										<label for="alm-<?= ALERT_ME_NEW_PICTURES ?>">
											<input type="checkbox" name="pictures" id="alm-<?= ALERT_ME_NEW_PICTURES ?>" /> <span><?= $DEFINITIONS['alert_me'][ALERT_ME_NEW_PICTURES] ?></span>
										</label>
										<label for="alm-<?= ALERT_ME_NEW_REVIEW ?>">
											<input type="checkbox" name="review" id="alm-<?= ALERT_ME_NEW_REVIEW ?>" /> <span><?= $DEFINITIONS['alert_me'][ALERT_ME_NEW_REVIEW] ?></span>
										</label>
										<label for="alm-<?= ALERT_ME_ANY_CHANGE ?>">
											<input type="checkbox" name="any" id="alm-<?= ALERT_ME_ANY_CHANGE ?>" /> <span><?= $DEFINITIONS['alert_me'][ALERT_ME_ANY_CHANGE] ?></span>
										</label>
										<label for="alm-<?= ALERT_ME_CITY ?>">
											<input type="checkbox" name="city" id="alm-<?= ALERT_ME_CITY ?>" /> <span><?= $DEFINITIONS['alert_me'][ALERT_ME_CITY] ?></span>
										</label>
										<? if ($this->cities_list): ?>
										<label class="fleft">
											<select name="city_id" id="city_id">
												<option value="">- - -</option>
												<? if (isset($this->countries_list) && count($this->countries_list) > 0): ?>
													<? foreach ($this->countries_list as $country): ?>
														<option value="" disabled="disabled" class="disabled"><?= $country->title ?></option>
														<? foreach ($this->cities_list as $city): ?>
															<? if ($city->country_id == $country->id): ?>
																<option value="<?= $city->id ?>" class="c-city"><?= $city->title ?></option>
															<? endif; ?>
														<? endforeach; ?>
													<? endforeach; ?>
												<? else: ?>
													<? foreach ($this->cities_list as $city): ?>
														<option value="<?= $city->id ?>"><?= $city->title ?></option>
													<? endforeach; ?>
												<? endif; ?>
											</select>
										</label>
										<label class="fleft">
											<input type="button" value="Add" class="alm-city-btn" />
										</label>
										<div class="clear"></div>
										<label id="city-items"></label>
										<? endif; ?>
										
										<div class="clear"></div>
									</form>
								</div>

								<div class="alm-reg-wr">
									<a href="#" id="alm-save" class="alm-reg save"><?= __('alm_save') ?></a>
								</div>
							</div>
							<div class="alm-bg-bottom"></div>
						</div>
					</div>
				<? endif; ?>
			</td>
			<? endif; ?>
		</tr>
	</table>

	<? global $VIEW; $VIEW = $this; function print_row($label_id, $value, $th_width = null, $is_bold = true) {
		global $VIEW;

		if ( ! $value ) {
			return '';
		}

		$bold_class = '';
		if ( ! $is_bold ) {
			$bold_class = 'class="no_bold"';
		}

		return '<tr><th ' . (($th_width) ? 'style="width:' . $th_width . 'px"' : '') . '>' . $VIEW->t($label_id) . ':</th><td ' . $bold_class . '>' . $value . '</td></tr>';
	} ?>

	<?
		function getDaysInBetween($start, $end) {

			$day = 86400; // Day in seconds
			$format = 'Y-m-d'; // Output format (see PHP date funciton)
			$sTime = /*strtotime(*/$start/*)*/; // Start as time
			$eTime = /*strtotime(*/$end/*)*/; // End as time
			$numDays = round(($eTime - $sTime) / $day);
			$days = array();

			// Return days
			return abs($numDays);
		}
	?>

<? if ( ! _cs($this->profile_cache_key) ): ?>

	<? if ( $this->escort->hasZeroPackage() ): ?>
	<div class="top_msg">
		<h4><?= __('profile_not_active') ?></h4>
	</div>
	<? endif; ?>
	
	<?php if ( strtotime($this->escort->vac_date_from ) <= strtotime(date('Y-m-d')) &&  strtotime($this->escort->vac_date_to ) >= strtotime(date('Y-m-d')) ): ?>
		<div class="top_msg">
			<h4><?= $this->t('vacations_currently_date', array('DATE' => date("d M Y", strtotime($this->escort->vac_date_to)))) ?></h4>
		</div>
	<?php endif; ?>

	<? if ( $this->escort->isVerified() ): ?>
	<div class="p100">
		<h4><?= __('100_photos_verified') ?></h4>
		<?= __('100_photos_verified_text') ?>
	</div>
	<? endif; ?>



	<? if ( $this->escort->isSuspicious() ): ?>
	<div class="p0">
		<h4><?= __('suspicious_gallery') ?></h4>
		<?= __('suspicious_gallery_text') ?>
	</div>
	<? endif; ?>

	<? if ( strlen($this->bubble_text) > 0 && !$this->escort->hasZeroPackage() ): ?>
	<div class="bubbletext">
		<div class="i">
			<div class="ii">
				<?= ( mb_strlen($this->bubble_text, 'UTF-8') > 120 ) ? mb_substr($this->bubble_text, 0, 120, 'UTF-8') . ' ...' : $this->bubble_text ?>
				<span></span>
			</div>
		</div>
	</div>
	<? endif ?>
	

	

	<? $langs = $this->escort->getLangs(); ?>
	<div class="block biography">
		<div class="head h35">
			<span class="fleft"><?= $this->t('escort') ?> <span><?= $about->showname ?></span></span>
			<!-- FAVORITE BUTTON -->
			<?
				if ( $current_user && $current_user->isMember() )
				{
					if ( $this->escort->isInFavorites() )
					{
						$link = $this->getLink('remove-from-favorites') . '?user_id=' . $current_user->id . '&escort_id=' . $this->escort->id . '&type=ajax';
						$new_link = $this->getLink('add-to-favorites') . '?user_id=' . $current_user->id . '&escort_id=' . $this->escort->id;
						$action = 'remove';
					}
					else
					{
						$link = $this->getLink('add-to-favorites') . '?user_id=' . $current_user->id . '&escort_id=' . $this->escort->id;
						$new_link = $this->getLink('remove-from-favorites') . '?user_id=' . $current_user->id . '&escort_id=' . $this->escort->id . '&type=ajax';
						$action = 'add';
					}
				}
				else
				{
					$link = $this->getLink('signin');
					$action = 'signin';
				}
			?>

			<div id="fav_wrapper" class="fright">
				<a href="<?= $link ?>" onclick="return false" rel="<?= $new_link ?>" id="fav">
					<span class="btn-<?= ( $action == 'remove' ) ? 'remove' : 'add' ?>-fav-<?= $this->lang() ?> <?= $action ?>" id='<?= ( $action == 'signin' ? '' : 'fav_button' ) ?>'></span>
				</a>
			</div>
			<!-- END OF FAVORITE BUTTON -->
			<div class="clear"></div>
		</div>

		<table class="fleft w260">
			<? $age = $this->dateToAge($about->birth_date); ?>
			<?= print_row('ethnic', @$DEFINITIONS['ethnic_options'][$about->ethnicity]) ?>
			<?= print_row('nationality', $about->{'nationality_title_' . $this->lang()}) ?>
			<?= print_row('age', $age) ?>
			<?= print_row('eyes', @$DEFINITIONS['eye_color_options'][$about->eye_color]) ?>
			<?= print_row('hair', @$DEFINITIONS['hair_color_options'][$about->hair_color]) ?>
			<?= print_row('hair_length', @$DEFINITIONS['hair_length_options'][$about->hair_length]) ?>
			<?= print_row('pubic_hair', @$DEFINITIONS['pubic_hair_options'][$about->pubic_hair]) ?>

			<? $system = Cubix_Application::getById()->measure_units ?>
			<?php if ( $about->height): ?>
			<tr>
				<th><?= $this->t('height') ?>:</th>
				<td><?= $system == METRIC_SYSTEM ? $about->height : str_replace(array('\' ', '"'), array(' feet ', ' inches'), Cubix_UnitsConverter::convert($about->height, 'cm', 'ftin')) ?></td>
			</tr>
			<?php endif; ?>

			<?php if($about->weight): ?>
			<tr>
				<th><?= $this->t('weight') ?>:</th>
				<td><?= $system == METRIC_SYSTEM ? $about->weight : Cubix_UnitsConverter::convert($about->weight, 'kg', 'lbs') . ' lbs' ?></td>
			</tr>
			<?php endif; ?>

			<?= print_row("bust-waist-hip", $about->bust ? "{$about->bust}-{$about->waist}-{$about->hip}" : false) ?>
			<?= print_row('cup_size', $about->cup_size) ?>
			<?= print_row('shoe_size', $about->shoe_size) ?>
			<?= print_row('dress_size', $about->dress_size) ?>
		</table>

		<table class="fright w390">
			<?= print_row('smoker', @$DEFINITIONS['y_n_oc_options'][$about->is_smoking]) ?>
			<?= print_row('drinking', @$DEFINITIONS['y_n_oc_options'][$about->is_drinking]) ?>
			<?= print_row('characteristics', $about->characteristics) ?>
			
			<? if ( count($langs) > 0 ): ?>
			<tr>
				<th><?= $this->t('languages') ?>: </th>
				<td>
					<? foreach ( $langs as $lang ):?>
						<? $lang = (object) $lang; ?>
						<span class="strong"><?= $DEFINITIONS['language_options'][$lang->id] ?></span>
						<? for ( $i = 1; $i <= 4; $i++ ):?>
							<? if ( $lang->level >= $i ):?>
								<span class="star-y"></span>
							<? else:?>
								<span class="star-n"></span>
							<? endif ?>
						<? endfor ?>
					<? endforeach ?>
				</td>
			</tr>
			<? endif; ?>
			
			<? if ( $about->incall_type || $about->outcall_type ): ?>
			<?
				$incall_types = array(
					'1' => 'private_apartment',
					'2' => 'hotel_room',
					'3' => 'club_studio',
					'4' => ''
				);
				$outcall_types = array(
					'1' => 'hotel_visits_only',
					'2' => 'home_visits_only',
					'3' => 'hotel_and_home_visits',
					'4' => ''
				);
			?>
			<tr>
				<th><?= $this->t('available_for') ?>:</th>
				<td>
					<? if ( $about->incall_type ): ?>
					<span class="incall">
						<?= $this->t('incall_services'); ?><?= ($about->incall_type != 4) ? ': ' . $this->t($incall_types[$about->incall_type]) : ( ($about->incall_other) ? ': ' . $about->incall_other : '') ?>
						<? if ( $about->incall_type == 2 ): ?>
							<? for ( $i = 1; $i <= $about->incall_hotel_room; $i++ ):?>
								<img src="<?= _st('_/icon_star.png') ?>" width="14" height="13" alt="" />
							<? endfor ?>
						<? endif ?>
					</span>
					<? endif ?>
					
					<? if ( $about->outcall_type ): ?>
					<span class="outcall">
						<?= $this->t('outcall_services') ?><?= ($about->outcall_type != 4) ? ': ' . $this->t($outcall_types[$about->outcall_type]) : ( ($about->outcall_other) ? ': ' . $about->outcall_other : '') ?>
					</span>
					<? endif; ?>
				</td>
			</tr>
			<? endif; ?>

			<? if ( $about->sex_orientation ): ?>
				<?= print_row('orientation', $DEFINITIONS['sexual_orientation_options'][$about->sex_orientation]) ?>
			<? endif; ?>
			
			<? $service_avail_for = explode(',', $about->sex_availability) ?>
			<tr>
				<th><?= $this->t('service_for') ?>:</th>
				<td>
					<? foreach($service_avail_for as $for): ?>
						<?
							$width = '12';
							if ( $for == 'women' ) {
								$width = '9';
							}
							else if ( $for == 'plus2' ) {
								$width = '11';
							}
							else if ( $for == 'trans' ) {
								$width = '10';
							}
							else if ( $for == 'trans' ) {
								$width = '10';
							}
							else if ( $for == 'gays' ) {
								$width = '19';
							}
						?>

						<?= $DEFINITIONS['sex_availability_options'][$for] ?>
						<img src="<?= _st('icon_' . $for . '.gif') ?>" width="<?= $width ?>" height="12" alt="<?= $DEFINITIONS['sex_availability_options'][$for] ?>" />
					<? endforeach ?>
				</td>
			</tr>

		</table>
		
		<? if ( ! $about->{'about_' . $this->lang()} ) $about->{'about_' . $this->lang()} = $seo->footer_text; ?>
		<? if ( strlen($about->{'about_' . $this->lang()}) ): ?>
		<div class="clear"></div>
		<div class="about-block">
			<span class="about-title"><?= __('about_me') ?></span>
			<div class="about-text" ><?= $about->{'about_' . $this->lang()} ?></div>
		</div>
		<? endif; ?>

		<div class="clear"></div>

		<? if ( $this->home_city_country ): ?>
		<div class="home-city-block">
			<p class="home_city_icon"><?= __('home_city') ?>:</p>
			<p class="home-city"><?= $this->home_city_country ?></p>
			<div class="clear"></div>
		</div>
		<? endif; ?>
	</div>


	<? if ($conf['profile']['services']): ?>
		<? $services = $this->escort->getServices(); ?>
		<? if ( isset($this->escort->escort_status) ):?>
			<? $services = $this->escort['services']; ?>
		<? endif; ?>

		<? $display = false; foreach ( $services as $service ) if ( $service->service_id ) { $display = true; break; } ?>

		<? if ( $display ): ?>
		<div class="block services">
			<div class="head"><span><?= $this->t('services') ?></span></div>
			<? $currencies = Model_Currencies::getAllAssoc() ?>
			<ul>
				<? $b = false; foreach ( $services as $i => $service ): 
					if ( $i >= intval(count($services) / 2) && ! $b ): $b = true; ?></ul><ul><? endif ?>
				<li>
					<? $service = (object) $service ?>
					<?= @$DEFINITIONS['services']['common'][$service->service_id] ?>
					<?= @$DEFINITIONS['services']['extra'][$service->service_id] ?>
					<?= @$DEFINITIONS['services']['fetish'][$service->service_id] ?>
					<? if ( $service->price ): ?>
					<span><?= __('services_extra_charge') ?> <?= $service->price ?> <?= $currencies[$service->currency_id] ?></span>
					<? endif; ?>
				</li>
				<? endforeach; ?>
			</ul>

			<div class="clear"></div>

			<? $add_services = $this->escort->getAdditionalServices(); ?>
			<? if ( strlen($add_services->{'additional_service_' . $this->lang()}) > 0 ): ?>
			<table style="margin: 15px 0 0 25px">
				<tr>
					<th><?= $this->t('additional') ?>: </th>
					<td>
						<?= $add_services->{'additional_service_' . $this->lang()} ?>
					</td>
				</tr>
			</table>
			<? endif; ?>
		</div>
		<? endif;?>
	<? endif; ?>


	<? $rates = $this->escort->getHHRates(); ?>

	<? $hh_info = $this->escort->getHHRatesInfo(); ?>
	<? if ( $hh_info->hh_is_active ): ?>
	<div class="block rates">
		<div class="head"><span><?= __('hh_rates') ?></span></div>		
		
			<p class="hh_title">
				<img src="<?= _st('hh_title_left_pntik.png') ?>" /><?= __('hh_top_text', array('showname' => $hh_info->showname, 'date_from' => date('H', $hh_info->hh_date_from), 'date_from_a' => date('a', $hh_info->hh_date_from), 'date_to' => date('H', $hh_info->hh_date_to), 'date_to_a' => date('a', $hh_info->hh_date_to))) ?><img src="<?= _st('hh_title_right_pntik.png') ?>" />
			</p>

			<? if ( isset($rates[1]) && count($rates[1]) > 0 ): ?>
			<div class="hh_box">
				<div class="hh_times">
					<div class="header"><p class="incall"><?= __('incall') ?></p></div>
					<ul>
						<? $c = 0; ?>
						<? foreach( $rates[1] as $rate ): ?>
						<? if ( $rate->hh_price ): ?>
						<li <?= ($c % 2 == 0) ? '' : 'class="c"' ?>>
							<? if ( ! $rate->type ): ?>
									<?= $rate->time ?>
							<? else: ?>
								<?= ($rate->type == 'additional-hour') ? __('hh_add_hour') : __($rate->type) ?>
							<? endif; ?>
							<?= ( ! $rate->type ) ? ' ' . $rate->time_unit_title : '' ?>
						</li>
						<? $c++; ?>
						<? endif; ?>
						<? endforeach; ?>
					</ul>
				</div>
				<div class="hh_rates">
					<div class="header"><p><?= __("happy_hour")?></p></div>
					<ul>
						<? $c = 0; ?>
						<? foreach( $rates[1] as $rate ): ?>
						<? if ( $rate->hh_price ): ?>
						<li <?= ($c % 2 == 0) ? 'class="c3"' : 'class="c2"' ?>><span class="old_price"><?= $rate->price ?> <?= $rate->currency_title ?></span><span class="new_price"><?= $rate->hh_price ?> <?= $rate->currency_title ?></span></li>
						<? $c++; ?>
						<? endif; ?>
						<? endforeach; ?>
					</ul>
				</div>
				<div class="hh_save">
					<div class="header"><p><?= __('save') ?></p></div>
					<ul>
						<? $c = 0; ?>
						<? foreach( $rates[1] as $rate ): ?>
							<? if ( $rate->hh_price ): ?>
							<li <?= ($c % 2 == 0) ? '' : 'class="c"' ?>><?= $rate->price - $rate->hh_price ?> <?= $rate->currency_title ?></li>
							<? $c++; ?>
							<? endif; ?>
						<? endforeach; ?>
					</ul>
				</div>
				<div class="clear"></div>
			</div>
			<? endif; ?>

			<? if ( isset($rates[2]) && count($rates[2]) > 0 ): ?>
			<div class="hh_box">
				<div class="hh_times">
					<div class="header"><p class="outcall"><?= __('outcall') ?></p></div>
					<ul>
						<? $c = 0; ?>
						<? foreach( $rates[2] as $rate ): ?>
						<? if ( $rate->hh_price ): ?>
						<li <?= ($c % 2 == 0) ? '' : 'class="c"' ?>>
							<? if ( ! $rate->type ): ?>
									<?= $rate->time ?>
							<? else: ?>
								<?= ($rate->type == 'additional-hour') ? __('hh_add_hour') : __($rate->type) ?>
							<? endif; ?>
							<?= ( ! $rate->type ) ? ' ' . $rate->time_unit_title : '' ?></th>
							<? $c++; ?>
						</li>
						<? endif; ?>
						<? endforeach; ?>
					</ul>
				</div>
				<div class="hh_rates">
					<div class="header"><p><?= __("happy_hour")?></p></div>
					<ul>
						<? $c = 0; ?>
						<? foreach( $rates[2] as $rate ): ?>
						<? if ( $rate->hh_price ): ?>
						<li <?= ($c % 2 == 0) ? 'class="c3"' : 'class="c2"' ?>><span class="old_price"><?= $rate->price ?> <?= $rate->currency_title ?></span><span class="new_price"><?= $rate->hh_price ?> <?= $rate->currency_title ?></span></li>
						<? $c++; ?>
						<? endif; ?>
						<? endforeach; ?>
					</ul>
				</div>
				<div class="hh_save">
					<div class="header"><p><?= __('save') ?></p></div>
					<ul>
						<? $c = 0; ?>
						<? foreach( $rates[2] as $rate ): ?>
						<? if ( $rate->hh_price ): ?>
						<li <?= ($c % 2 == 0) ? '' : 'class="c"' ?>><?= $rate->price - $rate->hh_price ?> <?= $rate->currency_title ?></li>
						<? $c++; ?>
						<? endif; ?>
						<? endforeach; ?>
					</ul>
				</div>
				<div class="clear"></div>
			</div>
			<? endif; ?>

			<div class="clear"></div>
		
	</div>
	<? endif ?>

	<? if ( $conf['profile']['rates'] && count($rates) > 1 ): ?>
	<div class="block rates">
		<div class="head"><span><?= __('rates') ?></span></div>
		<? $currencies = Model_Currencies::getAllAssoc() ?>
		<? foreach ( $rates as $k => $rate ): ?>
			<table class="<?= $k == 1 ? 'incall' : 'outcall' ?>">
				<tr><td colspan="2"><span class="icon"><?= $DEFINITIONS['available_for'][$k] ?></span></td></tr>
				<? foreach($rate as $r): ?>
										
					<?
					if ( ! $r->type && $r->time_unit == TIME_MINUTES && $r->time % 60 == 0 ) {
						$r->time = $r->time / 60;
						$r->time_unit_title = $DEFINITIONS['time_unit_options'][TIME_HOURS];
						
					}
					?>
					<tr>
						<th>
						<? if ( ! $r->type ): ?>
								<?= $r->time ?>
						<? else: ?>
							<?= $this->t($r->type) ?>
						<? endif; ?>
						<?= ( ! $r->type ) ? ' ' . $r->time_unit_title : '' ?>:</th>
						<td><?= $r->price ?> <?= $currencies[$r->currency_id] ?></td>
					</tr>
				<? endforeach;?>
			</table>
		<? endforeach;?>
		<div class="clear"></div>
		<? $spec_rates = $about->special_rates; ?>
			<? if ( strlen($spec_rates) > 0 ): ?>
			<div style="margin: 15px 0 0 25px; font-weight: bold; line-height: 1.4em">
				<?= $spec_rates ?>
			</div>
			<? endif; ?>
		<div class="clear"></div>
	</div>
	<? endif ?>


	<? if ( ! $this->escort->hasZeroPackage() ): ?>
		<? if ( $conf['profile']['city_tours'] && $_tours = $this->escort->getCitytours() ): ?>
		<div class="block tours">
			<div class="head"><span><?= __('tours') ?></span></div>
			<? $tours = array('current' => array(), 'upcoming' => array()); foreach ( $_tours as $tour ) {
				if ( $tour->is_in_tour ) {
					$tours['current'][] = $tour;
					$seo_params['city'] = $tour->city_title;
					$site_path_city = $tour->city_title;
					$site_path_link = $this->getLink('escorts', array('city' => $tour->country_iso . '_' . $tour->city_slug, 'filter' => null, 'page' => null), true);
				}
				else {
					$tours['upcoming'][] = $tour;
				}
			} ?>

			<? if ( count($tours['current']) > 0 ): $tour = $tours['current'][0]; ?>
			<div class="current">

				<p class="bold ml60 mb10">
					<?= __('girl_is_on_tour_in') ?> <a href="<?= $this->getLink('escorts', array('tours', 'city' => $tour->country_iso . '_' . $tour->city_slug, 'filter' => null, 'page' => null)) ?>"><?= $tour->city_title ?></a>
				</p>

				<table>
					<tr>
						<th><?= $this->t('date') ?>:</th>
						<td><?= date("F d, Y", strtotime($tour->date_from)) ?> - <?= date("F d, Y", strtotime($tour->date_to)) ?></td>
					</tr>
					<? if ( $tour->phone ): ?>
					<tr>
						<th><?= $this->t('tour_phone') ?>:</th>
						<td><?= $tour->phone ?></td>
					</tr>
					<? endif; ?>
					<tr>
						<th><?= __('status') ?>:</th>
						<td><?= __('i_am_right_now_on_tour') ?>. (<?= ( getDaysInBetween(strtotime($tour->date_to), time()) > 0 ) ? getDaysInBetween(strtotime($tour->date_to), time()) . ' ' . __('more_days') : __('today_last_day') ?>)</td>
					</tr>
				</table>
			</div>
			<? endif ?>



			<? if ( count($tours['upcoming']) > 0 ): ?>
			<div class="head noicon <?= ! count($tours['current']) ? 'no-border' : '' ?>"><?= __("upcoming_tours")?></div>
			<? foreach ( $tours['upcoming'] as $i => $tour ): ?>
			<table>
					<tr>
						<th><?= __('visiting') ?>:</th>
						<td>
							<a href="<?= $this->getLink('escorts', array('tours', 'city' => $tour->country_iso . '_' . $tour->city_slug, 'filter' => null, 'page' => null)) ?>">
								<?= $tour->city_title ?>
							</a>
						</td>
					</tr>
					<tr>
						<th><?= $this->t('date') ?>:</th>
						<td><?= date("F d, Y", strtotime($tour->date_from)) ?> - <?= date("F d, Y", strtotime($tour->date_to)) ?></td>
					</tr>
					<? if ( $tour->phone ): ?>
					<tr>
						<th><?= $this->t('tour_phone') ?>:</th>
						<td><?= $tour->phone ?></td>
					</tr>
					<? endif; ?>
					<tr>
						<th><?= __('status') ?>:</th>
						<? $u_days = getDaysInBetween(time(), strtotime($tour->date_from)); ?>
						<td><?= __('i_am_coming_soon_to_tour') ?>. (<?= ($u_days > 1) ? $u_days . ' ' . __('days') : __('tomorrow') ?>)</td>
					</tr>
				</table>
				<? if ( count($tours['upcoming']) != $i + 1 ): ?>
				<div class="sep"></div>
				<? endif; ?>
			<? endforeach ?>
			<? endif ?>
		</div>
		<? endif ?>
	<? endif; ?>


	<? $additional_cities = $this->escort->getAdditionalCities($contacts->base_city_id); ?>
	<? $zones = $this->escort->getCityzones(); ?>
	<? $seo_cities = array($contacts->{'base_city_' . $this->lang()}) ?>
	<? $work_times = $this->escort->getWorkTimes(); ?>

	<? $show_contacts = true; ?>
	<? if ( isset($this->escort->escort_status) && $this->escort->escort_status != 32 ): ?>
		<? $show_contacts = false; ?>
		<div class="profile-disabled-text">
			<?= $this->t('escort_profile_disabled') ?>
		</div>
	<? endif; ?>


	<? if ( ! $this->escort->hasZeroPackage() ): ?>
		<? if ($conf['profile']['contact'] && $show_contacts): ?>
		<div class="block contact">
			<div class="head"><span><?= __('contact') ?></span></div>

			<table>
				<tr>
					<th><?= __('base_city') ?>:</th>
					<td>
						<?= ($contacts->zip) ? $contacts->zip . ' ' : '' ?>
						<a href="<?= $this->getLink('escorts', array('city' => $contacts->country_iso . '_' . $contacts->city_slug, 'filter' => null, 'page' => null)) ?>" class="bold" title="<?= $contacts->{'base_city_' . $this->lang()} ?> <?= $this->t('escorts') ?>">
							<?= $contacts->{'base_city_' . $this->lang()} ?>
						</a>
					</td>
				</tr>

				<? if ( count($additional_cities) > 0 ): ?>
				<tr>
					<th><?= __('available_in') ?>:</th>
					<td>
						<? foreach($additional_cities as $k => $add_city): $seo_cities[] = $add_city->city_title ?>
							<a href="<?= $this->getLink('escorts', array('city' => $add_city->country_iso . '_' . $add_city->city_slug, 'filter' => null, 'page' => null)) ?>"><?= $add_city->city_title ?></a><?php if($k + 1 != count($additional_cities)): ?>,&nbsp;<?php endif;?>
						<? endforeach; ?>
					</td>
				</tr>
				<? endif ?>

				<? if ( count($zones) > 0 ): ?>
				<tr>
					<th><?= __('cityzones') ?>:</th>
					<td>
						<? foreach($zones as $k => $zone): ?>
							<a href="<?= $this->getLink('escorts', array('zone' => $zone->country_iso . '_' . $zone->zone_slug, 'filter' => null, 'page' => null)) ?>"><?= $zone->zone_title ?></a><?php if($k + 1 != count($zones)): ?>,&nbsp;<?php endif;?>
						<? endforeach; ?>
					</td>
				</tr>
				<? endif ?>

				<?= print_row('club_name', $contacts->club_name) ?>

				<? if ( $contacts->street && $contacts->street_no ): ?>
				<tr>
					<th></th>
					<td><?= $contacts->street ?>, <?= $contacts->street_no ?></td>
				</tr>
				<? endif; ?>


				<? $filtered_phone =  (isset($contacts->phone_country_id) && !$contacts->disable_phone_prefix) ? '+'.Model_Countries::getPhonePrefixById($contacts->phone_country_id) . $contacts->phone_number : $contacts->phone_number; ?>
				<?= print_row('phone', $contacts->phone_number ? '<span class="strong">' .$filtered_phone . '</span>' : false) ?>
				<?= print_row('phone_alternative', $contacts->phone_number_alt) ?>

				<? if ( $contacts->phone_instr || $contacts->phone_instr_no_withheld): ?>
					<?
						$phone_instr = array(
							'1' => 'sms_and_call',
							'2' => 'sms_only',
							'3' => 'no_sms'
						);

						$instr = '';

						if ( $contacts->phone_instr ) {
							$instr = $this->t($phone_instr[$contacts->phone_instr]);
						}

						if ( $contacts->phone_instr_no_withheld ) {
							$instr .= ", " . $this->t('phone_instr_no_withheld');
						}
					?>
					<tr>
						<th><?= $this->t('phone_instructions')?>: </th>
						<td class='bold'><?= $instr ?></td>
					</tr>
				<? endif; ?>

				<?= print_row('phone_instructions_other', $contacts->phone_instr_other, 120) ?>

				<? if ($contacts->email): ?>
				<tr>
					<th><?= $this->t('email') ?>:</th>
					<td class='bold'>
						<div style="display: block; float: left">
							<a style="display: block; width: 82px; height: 18px; outline: none" href="<?= $this->getLink('feedback') . '?to=' . $this->escort->id ?>" onclick="return Cubix.Feedback.Show($(this).getParent(), <?= $this->escort->id ?>, true)">
								<img src='<?= _st($this->lang() . '_btn_contactme.gif') ?>' alt='<?= $this->t('contact_me') ?>' width="82px" height="18px" />
							</a>
						</div>
					</td>
				</tr>
				<? endif ?>

				<? $agency_web = $this->escort->getAgencyWeb(); ?>
				<? if (!$agency_web->a_block_website): ?>
					<? if(!$this->escort->block_website && $contacts->website): ?>
						<?= print_row('web', $contacts->website ? '<a href="' . Cubix_Utils::urlMaker($contacts->website) . '" target="_blank" rel="nofollow">' . $contacts->website . '</a>' : false) ?>
					<? else: ?>
						<?= print_row('web', $agency_web->a_web ? '<a href="' . Cubix_Utils::urlMaker($agency_web->a_web) . '" target="_blank" rel="nofollow">' . $agency_web->a_web . '</a>' : false) ?>
					<? endif; ?>
				<? endif; ?>
			</table>

			<table class="working-times">
			<? if ( $work_times['available_24_7'] ): ?>
			<thead>
				<tr>
					<td colspan="2"><?= $this->t('working_time') ?></td>
				</tr>
			</thead>
			<tr>
				<td align="center">
					<p><?= __('wt_24_7_text') ?></p>
				</td>
			</tr>
			<? endif;?>

			<? if ( $work_times['working_times'] && ! $work_times['available_24_7'] ): ?>
			<thead>
				<tr>
					<td colspan="2">
						<?= $this->t('working_time') ?>:

						<? if ( $this->escort->getIsNowOpen() ): ?>
						<img class="img" src="<?= _st($this->lang() . '_btn_nowopen.gif') ?>" alt="Now open" width="69px" height="18px" />
						<? else: ?>
						<img class="img" src="<?= _st($this->lang() . '_btn_closed.gif') ?>" alt="Closed" />
						<? endif ?>

					</td>
				</tr>
			</thead>
			<? ksort($work_times['working_times']); foreach($work_times['working_times'] as $k => $wt): $wt = (object) $wt ?>
				<tr>
					<th><?= $this->getWeekDay($k, $this->lang()); ?>:</th>
					<td><?= ($wt->from < 10) ? '0' . $wt->from : $wt->from ?>:<?= ($wt->from_m < 10) ? '0' . $wt->from_m : $wt->from_m ?> - <?= ($wt->to < 10) ? '0' . $wt->to : $wt->to ?>:<?= ($wt->to_m < 10) ? '0' . $wt->to_m : $wt->to_m ?></td>
				</tr>
			<? endforeach;?>
			<? endif ?>
			</table>

			<div class="clear"></div>
		</div>
		<? endif ?>

	<? endif; ?>
	
<? _ce(); ?>
<? endif; ?>

	<? if (!$disabled_comm): ?>
		<div class="block comments">
			<div class="head"><span><?= __('comments_responses') ?></span></div>
			<div class="ajax">
				<div class="post-comment">
					<img class="add-comment" alt="<?= $this->t('add_comment') ?>" src="<?= _st($this->lang() . '_add-comment.gif') ?>" width="220px" height="39px" />
				</div>
				<div id="add-comment-form">
				</div>
				<p id="comment_added" style="margin: 2px 0pt 0pt; padding: 0px; color: green; font-size: 11px; display: none;"><?= __("comment_awaiting_moderation")?></p>
				<div id="comments_container" style="position: relative; /*margin-top: 10px; padding-top: 25px;*/">
				</div>
			</div>
			<? $banners = Zend_Registry::get('banners'); ?>
			<? if ( count($banners['banners']['right_banners_comment']) ): ?>
				<div class="c_banner">
					<?= $banners['banners']['right_banners_comment'][0] ?>
					<div class="clear"></div>
				</div>
			<? endif; ?>
		</div>
	<? endif; ?>
</div><!-- rcol -->

<div class="clear"></div>

</div><!-- setcard -->

<?
	if ( $seo ) {
		if ( strlen($seo->title) ) {
			$this->headTitle($seo->title, 'PREPEND');
		}

		if ( strlen($seo->keywords) ) {
			$this->headMeta()->appendName('keywords', $seo->keywords);
		}

		if ( strlen($seo->description) ) {
			$this->headMeta()->appendName('description', $seo->description);
		}

		if ( strlen($seo->footer_text) ) {
			if ( ! $about->{'about_' . $this->lang()} ) {
				$about->{'about_' . $this->lang()} = $seo->footer_text;
			}
		}
	}

	$this->sitePath()->append($this->t('escort_girls_in_city', array('CITY' => $site_path_city)), $site_path_link);
	$this->sitePath()->append($about->showname, $this->getLink('profile', array('showname' => $about->showname, 'escort_id' => $this->escort->id)));
?>

</div>






